<?php
namespace App\Admin\Extensions\Form;

use Dcat\Admin\Form\Field;

/**
 *
Admin::asset()->alias('@wang-editor', [
    // 为了方便演示效果，这里直接加载CDN链接，实际开发中可以下载到服务器加载
    'js' => ['/vendor/wangEditor-4.7.1/wangEditor.min.js'],
]);

Form::extend('wangEditor', WangEditor::class);
 */

class WangEditor extends Field\Editor
{
    protected $view = 'admin.wang-editor';
}
